Bug 4840 - Не мог бы ты запровайдить SDL в libSDL
: Не мог бы ты запровайдить SDL в libSDL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libSDL)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-20 12:46 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-20 12:46:45
Не мог бы ты запровайдить SDL в  libSDL, а то демка 
http://www.mainconcept.com/mainactor_v5_linux.shtml 
не ставиться из-за зависимости на пакет SDL
------- Comment #1 From 2004-10-18 21:07:36 -------
уже поздно :-( 
------- Comment #2 From 2004-12-27 13:32:23 -------
fixed(1.2.8-alt1)